Bug 12442 - Перейти на Qt4
: Перейти на Qt4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qtiplot)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-02 08:34 by
Modified: 2008-05-31 11:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-02 08:34:48
Предлагаю при сборке qtiplot 1.6.0 перейти на Qt3.
При этом потребуется новая версия libqwtplot3d,
она у меня готова, просто сообщи когда выложить.
------- Comment #1 From 2007-08-06 14:34:22 -------
Да, спасибо, я в курсе дела. Там кроме Qt4 ещё много что поменялось (что меня
больше всего тревожит -- Python2.5, которым у нас пока не пахнет, так что
возможно придётся отрывать на время). Поэтому я жду, когда стану немного
свободнее (ориентировочно -- после 14 августа) чтобы иметь возможность
несколько
дней посвятить доводке и обкатке нового QtiPlot.
------- Comment #2 From 2007-08-07 00:17:05 -------
Ну я так думаю, python 2.5 там поддерживается, но не обязателен. Так что 
опасения преждевременны.
------- Comment #3 From 2008-02-03 18:40:26 -------
Собираю 0.9.2
------- Comment #4 From 2008-02-04 12:58:43 -------
Спасибо за помощь! У меня пока нет времени, чтобы самому им заняться. Когда
будешь собирать, взгляни на патчики из сизифовского пакета. По крайней мере
один
из них может пригодиться -- он заставляет QtiPlot брать файл перевода из
/usr/share/то-то-там; без него он ищет его там же, где лежит бинарник.
------- Comment #5 From 2008-05-29 11:52:44 -------
Новый QtiPlot теперь регулярно появляется в Сизифе :)